» Ubuntu » Paket

Error

two or more packages specified (libiterm1 lucid)